/*modify by pekey 20190523*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- loading --*/
/*================*/

.loading {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999999;
	background: #FFF;
	text-align: center;

	/*新增by pekey 20171211*/
	padding-top: 250px;
}


/*Loading畫面CSS開始*/
#circularG {
	position: relative;
	width: 58px;
	height: 58px;
	margin: auto;
}

.circularG {
	position: absolute;
	background-color: rgb(201, 9, 21);
	/*此為Loding的點點顏色*/
	width: 14px;
	height: 14px;
	border-radius: 9px;
	-o-border-radius: 9px;
	-ms-border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	animation-name: bounce_circularG;
	-o-animation-name: bounce_circularG;
	-ms-animation-name: bounce_circularG;
	-webkit-animation-name: bounce_circularG;
	-moz-animation-name: bounce_circularG;
	animation-duration: 1.1s;
	-o-animation-duration: 1.1s;
	-ms-animation-duration: 1.1s;
	-webkit-animation-duration: 1.1s;
	-moz-animation-duration: 1.1s;
	animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-direction: normal;
	-o-animation-direction: normal;
	-ms-animation-direction: normal;
	-webkit-animation-direction: normal;
	-moz-animation-direction: normal;
}

#circularG_1 {
	left: 0;
	top: 23px;
	animation-delay: 0.41s;
	-o-animation-delay: 0.41s;
	-ms-animation-delay: 0.41s;
	-webkit-animation-delay: 0.41s;
	-moz-animation-delay: 0.41s;
}

#circularG_2 {
	left: 6px;
	top: 6px;
	animation-delay: 0.55s;
	-o-animation-delay: 0.55s;
	-ms-animation-delay: 0.55s;
	-webkit-animation-delay: 0.55s;
	-moz-animation-delay: 0.55s;
}

#circularG_3 {
	top: 0;
	left: 23px;
	animation-delay: 0.69s;
	-o-animation-delay: 0.69s;
	-ms-animation-delay: 0.69s;
	-webkit-animation-delay: 0.69s;
	-moz-animation-delay: 0.69s;
}

#circularG_4 {
	right: 6px;
	top: 6px;
	animation-delay: 0.83s;
	-o-animation-delay: 0.83s;
	-ms-animation-delay: 0.83s;
	-webkit-animation-delay: 0.83s;
	-moz-animation-delay: 0.83s;
}

#circularG_5 {
	right: 0;
	top: 23px;
	animation-delay: 0.97s;
	-o-animation-delay: 0.97s;
	-ms-animation-delay: 0.97s;
	-webkit-animation-delay: 0.97s;
	-moz-animation-delay: 0.97s;
}

#circularG_6 {
	right: 6px;
	bottom: 6px;
	animation-delay: 1.1s;
	-o-animation-delay: 1.1s;
	-ms-animation-delay: 1.1s;
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
}

#circularG_7 {
	left: 23px;
	bottom: 0;
	animation-delay: 1.24s;
	-o-animation-delay: 1.24s;
	-ms-animation-delay: 1.24s;
	-webkit-animation-delay: 1.24s;
	-moz-animation-delay: 1.24s;
}

#circularG_8 {
	left: 6px;
	bottom: 6px;
	animation-delay: 1.38s;
	-o-animation-delay: 1.38s;
	-ms-animation-delay: 1.38s;
	-webkit-animation-delay: 1.38s;
	-moz-animation-delay: 1.38s;
}



@keyframes bounce_circularG {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(.3);
	}
}

@-o-keyframes bounce_circularG {
	0% {
		-o-transform: scale(1);
	}

	100% {
		-o-transform: scale(.3);
	}
}

@-ms-keyframes bounce_circularG {
	0% {
		-ms-transform: scale(1);
	}

	100% {
		-ms-transform: scale(.3);
	}
}

@-webkit-keyframes bounce_circularG {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		-webkit-transform: scale(.3);
	}
}

@-moz-keyframes bounce_circularG {
	0% {
		-moz-transform: scale(1);
	}

	100% {
		-moz-transform: scale(.3);
	}
}

/*Loading畫面CSS結束*/

.loading_tit {
	padding: 20px 0px 0px 15px;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	font-family: 微軟正黑體;
	text-align: center;
}








#top {
	border-top: 0px #fff0 solid;
	width: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 5;
	opacity: 0;
}








/*/////////////////////////////////////////////////////////*/
/*-------版頭--------*/
/*/////////////////////////////////////////////////////////*/

.header {
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	transition: 0.3s ease all;
	background-color: #fff;
}

.header:before {
	display: none;
	position: absolute;
	content: '';
	top: 0;
	width: 100%;
	height: 3px;
	background-color: #f9d7d7;
	transition: 0.3s ease all;
}










.header>.wrap {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}


@media (max-width: 1100px) {

	.header {
		/*padding: 5px 0px 0px;*/
	}

	/*浮動*/
	.header.fixed {}


	.header>.wrap {
		display: flex;
		flex-direction: column-reverse;
	}



}


@media (max-width: 550px) {

	.header {
		padding: 16.5px 0px;
	}

	.header>.wrap {
		width: 90%;
	}

}








/*================*/
/*-- 手機menu按鍵 --*/
/*================*/
.menu_btn {
	position: absolute;
	width: 31px;
	height: 18px;
	/* top: calc(50% + 17px); */
	top: 50%;
	right: 0;
	-webkit-transform: translateX(0%) translateY(60%);
	transform: translateX(0%) translateY(-50%);
	cursor: pointer;
	display: none;
	z-index: 99;
	text-align: right;
}

.header.fixed .menu_btn {
	/* top: 50%; */
	/* right: 0; */
	/* -webkit-transform:translateX(0%) translateY(0%); */
	/* transform:translateX(0%) translateY(0%); */
}

.menu_btn span {
	display: inline-block;
	background-color: #000;
	height: 4px;
	/*height:4px;*/
	margin: 0px 0px 6px;
	transition: 0.3s ease all;
	border-radius: 3px;
	width: 100%;
}

.menu_btn span:nth-of-type(2) {
	width: 26px;
}

.menu_btn span:nth-of-type(3) {
	width: 21px;
}



/*點擊*/
.menu_btn.active,
.header.fixed .menu_btn.active {
	width: 30px;
    /* top: 17px; */
    right: 5%;
    /* -webkit-transform: unset; */
    /* transform: unset; */
    position: fixed;
    position: absolute;
    right: 0%;
}

.menu_btn.active span {
	background: #ffffff;
	margin: 6px 0px;
}

.menu_btn.active span:nth-of-type(1) {
	width: 100%;
	transform: translateY(5px) rotate(45deg);
}

.menu_btn.active span:nth-of-type(2) {
	opacity: 0;
}

.menu_btn.active span:nth-of-type(3) {
	transform: translateY(-27px) rotate(-45deg);
	width: 100%;
}

@media (max-width: 1100px) {

	/*手機menu按鍵*/
	.menu_btn {
		display: block;
	}

}

@media (max-width: 550px) {

	/*手機menu按鍵*/
	.menu_btn,
	.header.fixed .menu_btn {
		top: 50%;
	}

	.menu_btn.active,
	.header.fixed .menu_btn.active {
		top: 10px;
		right: 0;
	}


}

















/*================*/
/*----- logo -----*/
/*================*/
.logo_area{
	display: flex;
	align-items: center;
	gap: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem); /* 10 20 */
}

.logo {
	/* width: clamp(9.375rem, 6.041rem + 5.38vw, 12.5rem); */
	transition: 0.3s ease all;
	box-sizing: border-box;
	margin: unset;
	padding: .625rem 0;
}

.logo_01{
	width: clamp(9.375rem, 2.708rem + 10.76vw, 15.625rem); /* 150 250 */
}
.logo_02{
	width: clamp(6.25rem, 4.917rem + 2.15vw, 7.5rem); /* 100 120 */
}

ul.logoArea {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.logoArea li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}

.logo span,
.logo a {
	display: block;
	transition: 0.3s ease all;
}

.logo img {
	width: 100%;
	height: auto;
}

/*hover*/
.logo a:hover {
	transform: scale(0.9);
	animation: bounceIn;
}


ul.logoArea span.logo_line {
	width: 1px;
	height: 70%;
	background-color: #ccc;
}


.logo_fix {
	width: 350px;
	display: none;
}

.logo_fix a {
	display: block;
	transition: 0.3s ease all;
}

.logo_fix img {
	width: 100%;
	height: auto;
}

/*hover*/
.logo_fix a:hover {
	transform: scale(0.9);
	animation: bounceIn;
}


@media (max-width: 1200px) {}


@media (max-width: 1100px) {
	.logo_area{
		margin-right: auto;
	}

	.logo {
		padding: 15px 0px;
		float: none;
		/* width: 300px; */
		margin-right: auto;
	}

	/*浮動*/
	.header.fixed .logo {
		transition: 0.3s ease all;
		/* width: 225px;
    	padding: 15px 0; */
	}
}

@media (max-width: 550px) {


	.logo {
		/* width: 220px; */
		padding: 10px 0px;
	}

	.header.fixed .logo {
		/* transition: 0.3s ease all; */
		/* width: 200px;
        padding: 10px 0; */
	}

}

@media (max-width: 425px) {


	.logo {
		/* width: 220px; */
		padding: 10px 0px;
	}

	.logo_01{
		width: 7.5rem;
	}
	.logo_02{
		width: 6.5625rem;
	}

	.header.fixed .logo {
	}

}





















/*================*/
/*----- 版頭右側 -----*/
/*================*/



.headerRightT {
	box-sizing: border-box;
	display: flex;
	gap: clamp(0.938rem, 0.604rem + 0.54vw, 1.25rem); /*15 20*/
	/* position: relative; */
}

/*  */
.headerRightT_fix {
	display: none;
	flex: 1;
	justify-content: center;
}




@media (max-width: 1100px) {

	.headerRightT {
		float: none;
		display: flex;
		flex-wrap: wrap;
		flex-direction: row-reverse;
		align-items: center;
		padding: 10px 0px;
		margin-left: auto;
	}

}




@media (max-width: 550px) {

	.headerRightT {
		display: none;
	}

}







/*================*/
/*----- 版頭右側快速連結 -----*/
/*================*/



/* 版頭右側快速連結 */
ul.headerLinkArea {
	list-style-type: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	gap: 0.3125rem 0.625rem;
	font-size: var(--quick-links-small);
	font-weight: 500;
}

.headerLinkArea li {
	list-style-type: none;
	margin: 0;
	/* padding: 0 .9375rem; */
	padding: 0 clamp(0.625rem, 0.292rem + 0.54vw, 0.938rem);
	border-right: 1px #c9c9c9 solid;
}

.headerLinkArea li:last-child {
    border-right: none;
}

.headerLinkArea a {
	color: var(--dark_color);
	text-decoration: none;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	gap: clamp(0.313rem, -0.021rem + 0.54vw, 0.625rem); /* 5 10 */
	text-decoration: none;
}

.headerLinkArea .link_icon{
 font-size: var(--icon-font01);
}
.headerLinkArea .link_icon2{
 font-size: var(--icon-font02);
}
.headerLinkArea .link_icon3{
 font-size: var(--icon-font03);
}


.headerLinkArea a:hover {
	color: var(--second_color);
	transition: 0.3s ease all;
	text-decoration: none;
}

/* 手機版快速連結 */
.link_area_mb{
	display: none;
	background-color: var(--dark_grey);
}

ul.link_area_content{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	padding: unset;
}

ul.link_area_content li{
	/* width: calc( 100% / 3 ); */
	border-bottom: 1px solid #ffffff4a;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: start;
}

ul.link_area_content li a{
	padding: .625rem;
	text-decoration: none;
	color: var(--white_color);
}


@media (max-width: 1100px) {

	.headerRightT{
		display: none;
	}

	/* 版頭右側快速連結 */
	ul.headerLinkArea {
		margin: 0;
	}

	.headerLinkArea img {
		width: 20px;
	}

	.link_area_mb{
		display: block;
	}
}


@media (max-width: 550px) {

	ul.headerLinkArea {
		padding: 0;
		font-size: 10px;
		margin: 0 auto;
		justify-content: center;
		text-align: center;
		letter-spacing: 0px;
		margin: 0 auto;
		gap: 2px 5px;
		/* letter-spacing: -1px; */
	}

	.headerLinkArea li {
		padding: 0;
	}

	.headerLinkArea a {
		color: #a7a7a7;
		letter-spacing: 0px;
	}

	.headerLinkArea img {
		display: none;
	}

	.headerLinkArea span {
		padding: 0;
	}
}













/*================================================*/
/*----- PC版_搜尋 -----*/
/*================================================*/




/*PC搜尋區塊------------------------------------------------*/

.search_areaPC {
	padding: .625rem;
    background-color: var(--second_color);
    border-radius: .625rem;
	text-decoration: none;
}

/*搜尋icon*/
.search_iconPC {
	transition: 0.3s ease all;
}

.search_iconPC label {
	position: relative;
	display: block;
}


.search_iconPC label div {
	position: relative;
	display: block;
}

.search_iconPC label div img {
	width: 16px;
	height: 16px;
	display: block;
}

.search_iconPC label div:before {
	/* position: absolute;
	content: '';
	background-color: #3e3a39;
	width: 0%;
	height: 1px;
	bottom: -12px;
	left: 0px;
	opacity: 0;
	transition: 0.2s ease all; */
}


/*hover*/
.search_iconPC:hover label {
	/*opacity:0.5;*/
	transition: 0.3s ease all;
}





.search_inAreaPC {
	/*Judy修改20210603*/
	-webkit-transition: top .2s;
	transition: top .2s;
	position: absolute;
	overflow: hidden;
	width: 300px;
	display: none;
	/*top: clamp(7.188rem, 5.587rem + 2.58vw, 8.688rem);*//* 115px , 139px */
	top: clamp(6.688rem, 5.487rem + 1.94vw, 7.813rem);
	right: 0;
	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0 18px 40px rgb(51 51 51 / 20%);
	border-radius: 0 0 .625rem .625rem;
	box-sizing: border-box;
	/* padding: 15px 15px; */
	z-index: 2;
}

.header3.fixed .search_inAreaPC {
	top: 77px;
}

/*搜尋類別*/
.search_categoryAreaPC3 {
	position: absolute;
	left: 15px;
	width: 59px;
	z-index: 2;
}

.search_categoryAreaPC3 select {
	color: #fff;
	background: #000 url(../images/select_arrow_white.png) no-repeat;
	background-size: 13px;
	background-position: right;
	padding-right: 18px !important;
}

.search_inBoxPC {
	/* position: relative; */
	display: flex;
	align-items: center;
	width: 100%;
	/* padding: 0px 50px 0px 0px; */
	box-sizing: border-box;
}

.search_inBoxPC input {
	background: transparent;
	border: 0px;
	/*color: #fff;*/
	color: #333;
	font-size: 1rem;
	font-weight: bold;
	line-height: 22px;
	height: 40px;
	padding: 0px;
	border-radius: 0;
	width: 100%;
	border-bottom: 1px solid #3e3a39;
}

.search_inBoxPC input[type="text"]:focus {
	border: 0px;
}

.search_inBoxPC a {
	/* z-index: 2002; */
	color: #3e3a39;
	/* position: absolute; */
	/* right: 0px; */
	/* top: 10px; */
	text-decoration: none;
}

.search_inBoxPC span {
	display: inline-block;
	vertical-align: middle;
}

.search_closePC {
	font-size: 22px;
	font-weight: lighter;
}







/*================================================================*/
/*----- 版頭手機搜尋 -----*/
/*================================================================*/



/*版頭商品搜尋*/
.header_search_area {
	display: none;
}

#search {
	color: #777;
}

@-moz-document url-prefix() {
	#search {
		color: #ccc;
	}
}

.header_search {
	position: relative;
	font-size: 0px;
	background: #fff;
	box-shadow: 0 18px 40px #3333331a;
}

.header_search input {
	height: 43px;
	line-height: 43px;
}

.header_search input[type='text'] {
	width: 100%;
	border: none;
	/*padding:5px;*/
	/*在IE顯示會擠壓到*/
	font-size: 13px;
	background: #ffffff00;
	padding: 0px 15px;
}

.header_search input[type='submit'] {
	position: absolute;
	float: left;
	padding: 0px 0px 6px;
	display: none;
}

.header_search label {
	position: absolute;
	right: 0px;
	top: 0px;
	background: var(--third_color);
	width: 38px;
	height: 43px;
}

.header_search i {
	font-size: 20px;
	color: #fff;
	margin: 12px 9px;
}



@media (max-width: 1200px) {}

@media (max-width: 1100px) {

	.search_areaPC {
		display: none;
	}

	/*版頭商品搜尋*/
	.header_search_area {
		display: block;
	}

	.header_search input[type='text'] {
		height: 43px;
		line-height: normal;
	}


}
























/*================*/
/*----- 語系 -----*/ 
/*================*/

/* 語系區塊 */
.Lang_area {
	font-family: 'Noto Sans TC', sans-serif;
	font-size: var(--quick-links-small);
	font-weight: bold;

	display: flex;
	align-items: center;
	justify-content: flex-end;

	gap: 0 10px;
}


/* Mobile */
.Lang_area.Mob {
	display: none;

	background-color: #fff;
	padding: 13px 15px;

	border-bottom: 1px #c5c5c5 solid;
}


/* 語系列表 */
.nL_in_area {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;

	gap: 0 20px;

	color: #989594;
}

.Lang_area.Mob .nL_in_area {
	justify-content: center;
}


/* 語系項目 */
.nL_in {
	position: relative;
	text-align: center;
	box-sizing: border-box;
}


/* 分隔線 */
.nL_in::before {
	position: absolute;
	content: '';

	top: 50%;
	left: -12px;

	width: 1px;
	height: 16px;

	background-color: #989594;

	transform-origin: center;
	transform: translateY(-50%) rotate(15deg);
}

.nL_in_area .nL_in:first-of-type::before {
	display: none;
}


/* 連結 */
.nL_in > a,
.Lang > a {
	display: inline-block;

	color: inherit;
	font-size: inherit;
	font-weight: 500;
	line-height: 1.5;
	text-decoration: none;
	
	opacity: 0.5;
}


/* active */
.nL_in.active > a {
	font-weight: 500;
	opacity: 1;
	color: var(--primary_color);
}


/* hover */
.Lang > a:hover,
.nL_in > a:hover {

}


/* icon */
.Lang {
	text-align: center;
}

.Lang img {
	width: 20px;
	height: auto;
	object-fit: cover;
}


/*================*/
/*----- 語系RWD -----*/ 
/*================*/

@media (max-width: 1100px) {

	.Lang_area.Pc {
		display: none;
	}

	.Lang_area.Mob {
		display: flex;
		justify-content: center;
	}

	.header_search input[type='text'],
	.header_search input {
		padding: 0px 50px 0px 10px;
	}
}





/*================*/
/*----- 版頭聯絡我們 -----*/
/*================*/

.contact_header {
	font-size: inherit;
	color: #fff;
}

.contact_header a {
	font-weight: 600;
	font-size: inherit;
	display: inline-block;
	text-decoration: none;
	color: inherit;
	transition: 0.3s ease all;
}

.contact_header a:hover {
	opacity: 0.5;
	transition: 0.3s ease all;
}








@media (max-width: 1100px) {

	/* 版頭右側快速連結 */
	ul.headerLinkArea {
		margin: 0;
		font-size: 0.875rem;
	}

	.headerLinkArea img {
		width: 20px;
		display: none;
	}

}


@media (max-width: 550px) {

	ul.headerLinkArea {
		font-size: 12px;
		margin: 0 auto;
		justify-content: unset;
		text-align: center;
	}

	.headerLinkArea li {
		padding: 0px 0px;
	}

	.headerLinkArea a {
		color: #a7a7a7;
		letter-spacing: -0.5px;
	}

	.headerLinkArea img {
		display: none;
	}

	.headerLinkArea span {
		padding: 0;
	}
}













/*================================================*/
/*----- PC版_搜尋 -----*/
/*================================================*/




/*PC搜尋區塊------------------------------------------------*/

.search_areaPC {}

/*搜尋icon*/
.search_iconPC {
	transition: 0.3s ease all;
}

.search_iconPC label {
	position: relative;
	display: block;
}

.search_iconPC label div {
	position: relative;
	display: block;
}

.search_iconPC label div img {
	width: .9375rem;
	height: auto;
	display: block;
	object-fit: cover;
}


/*hover*/
.search_iconPC:hover label {
	/*opacity:0.5;*/
	transition: 0.3s ease all;
}







.header3.fixed .search_inAreaPC {
	top: 77px;
}

/*搜尋類別*/
.search_categoryAreaPC3 {
	position: absolute;
	left: 15px;
	width: 59px;
	z-index: 2;
}

.search_categoryAreaPC3 select {
	color: #fff;
	background: #000 url(../images/select_arrow_white.png) no-repeat;
	background-size: 13px;
	background-position: right;
	padding-right: 18px !important;
}

.search_inBoxPC {
	/* position: relative; */
	/* width: 100%; */
	/* padding: 0px 50px 0px 0px; */
	/* box-sizing: border-box; */
}

.search_inBoxPC input {
	background: #ffffff;
	border: 0px;
	/*color: #fff;*/
	color: #333;
	font-size: 1rem;
	font-weight: bold;
	line-height: 22px;
	height: 45px;
	padding: 10px;
	border-radius: 0;
	width: 100%;
	/* border-bottom: 1px solid #3e3a39; */
}

.search_inBoxPC input[type="text"]:focus {
	border: 0px;
}

/*Enter送出_需隱藏*/
.search_inBoxPC input.send {
	display: none;
}

.search_inBoxPC a {
	/* z-index: 2002; */
	color: #3e3a39;
	/* position: absolute; */
	/* right: 0px; */
	/* top: 10px; */
	display: block;
	height: 100%;
	padding: 15px;
	background-color: var(--second_color);
	text-decoration: none;
}

.search_inBoxPC span {
	display: inline-block;
	vertical-align: middle;
}

.search_closePC {
	font-size: 22px;
	font-weight: lighter;
}







/*================================================================*/
/*----- 版頭手機搜尋 -----*/
/*================================================================*/



/*版頭商品搜尋*/
.header_search_area {
	display: none;
}

#search {
	color: #777;
}

@-moz-document url-prefix() {
	#search {
		color: #ccc;
	}
}

.header_search {
	position: relative;
	font-size: 0px;
	background: #fff;
	box-shadow: 0 18px 40px #3333331a;
}

.header_search input {
	height: 43px;
	line-height: 43px;
}

.header_search input[type='text'] {
	width: 100%;
	border: none;
	/*在IE顯示會擠壓到*/
	font-size: 13px;
	background: #ffffff00;
	padding: 0px 15px;
}

.header_search input[type='submit'] {
	position: absolute;
	float: left;
	padding: 0px 0px 6px;
	display: none;
}

.header_search label {
	position: absolute;
	right: 0px;
	top: 0px;
	background: var(--second_color);

	width: 38px;
	height: 43px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.header_search i {}

.header_search img {
	width: 20px;
	height: auto;
}













@media (max-width: 1100px) {

	.search_areaPC {
		display: none;
	}

	/*版頭商品搜尋*/
	.header_search_area {
		display: block;
	}

}






































/*================*/
/*----- 主按鍵 -----*/
/*================*/

/* .header_rightArea{
    float: right;
	box-sizing: border-box;
} */

.navbar {
	text-align: center;
	background-color: #fff;
	box-sizing: border-box;
	font-size: clamp(1rem, 1.0417vw, 1.25rem);
}


/* 首頁主按鍵 */
/*.indexBody */
.header .navbar {
	/* background-color: var(--primary_color); */
	background-color: var(--white_color);
}



/* 內頁主按鍵 */
/*.inbody */
.navbar {
	width: 100%;
	text-align: center;
}

.navbar .wrap {
	display: flex;
	flex-direction: row;
	align-items: center;
	position: relative;
}

.nav>a:before {
	position: absolute;
	content: '';
	background-color: #ddd7f3;
	width: 1px;
	height: 20px;
	top: 50%;
	right: 0;
	transform: translateX(0%) translateY(-50%);
}

.nav:nth-last-of-type(2)>a:before,
.nav:last-child>a:before {
	display: none;
}





.nav {
	box-sizing: border-box;
	width: calc(100% / 6);
	text-align: center;
}

.navTitle {}

.nav>a,
.nav .navTitle>a {
	display: block;
	text-decoration: none;
	/* color: #fff; */
	color: var(--dark_color);
	transition: 0.3s ease all;
	padding: 1.25rem 0;
	font-size: var(--font-nav);
	font-weight: 600;
}

.nav>a:hover,
.nav .navTitle>a:hover {
	/* background-color: var(--second_color);
	color: var(--white_color); */
	color: var(--primary_color);
	transition: 0.3s ease all;
}



.nav.navMobile {
	display: none;
}

/*hover*/
.nav:hover>a {
	transition: 0.3s ease all;
}

/*主按鍵_下拉選單*/
.navOpen {
	font-size: clamp(0.8750rem, 0.8333vw, 1.0000rem);
}

.navOpen.pc {
	position: absolute;
	width: 175px;
	display: none;
	z-index: 2;
	top: 3.73vw;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(0%);
	transform: translateX(-50%) translateY(0%);
}


.nav:hover .navOpen.pc {
	display: block;
}

















/*mobile版*/
.navOpen.mobile {
	display: none;
	opacity: 0;
	z-index: -999999;
	position: absolute;
}

/*hover*/
.nav:hover .navOpen.pc {
	display: block;

	transition: 0.3s ease all;
}

.navOpenBg {
	position: relative;
	background-color: #ddd7f3;
	/*background: rgb(210 5 0 / 0.8);*/

	display: none;
}

.navOpenList a {
	text-align: center;
	color: inherit;
	padding: 10px 5px;
	transition: 0.3s ease all;
	text-decoration: none;
	letter-spacing: 0px;
	display: block;
}

.navOpenList>a:hover {
	background-color: var(--primary_color);
	color: #fff;
}


.navOpen.pc .navOpenList a {}

/*hover*/
.navOpen.pc .navOpenList a:hover {}




/* 加 sstc PC版寬度滿版 -------------------------*/
.nav.sstc {
	position: unset;
}

.nav.sstc>a {
	position: relative;
}


.navOpen.pc.sstc {
	width: 100%;
	position: absolute;
	top: calc(100% - 1px);
	transform: translateX(0%) translateY(0%);
	background-color: #fff;
	z-index: 2;
	left: 0;
	max-width: 1530px;
}


.sstcWrap {
	box-shadow: rgba(0, 0, 0, 0.3) 0px 10px 20px -10px;
	padding: clamp(0.313rem, -0.021rem + 0.54vw, 0.625rem);
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	vertical-align: middle;
	align-items: stretch;
	align-content: flex-start;

	max-width: 1570px;
	width: auto;

	max-height: 13.3125rem; /* 213 */
	overflow-x: hidden;
	overflow-y: auto;
}

.sstcWrap::-webkit-scrollbar {
	/*滾動條整體樣式*/
	width: 5px;
	/*高寬分別對應橫豎滾動條的尺寸*/
	height: 5px;
}

.sstcWrap::-webkit-scrollbar-thumb {
	/*滾動條裡面小方塊*/
	border-radius: 5px;
	background: var(--primary_color);
	border-radius: 5px;
}

.sstcWrap::-webkit-scrollbar-track {
	/*滾動條裡面軌道*/
	border-radius: 5px;
	/* background: #fff0; */
	background-color: var(--light_grey);
}



.sstc_item {
	box-sizing: border-box;
	width: 20%;
	padding: 0px 4px 20px;
}


.sstc_list {
	box-sizing: border-box;
	width: 100%;
	padding: 0px 10px 20px;
	text-align: left;
}

.sstc_list a {
	color: #fff;
	color: inherit;
	text-decoration: none;
}

.sstc_title {
	font-size: inherit;
	;
	margin: 0px 0px 15px;
	padding: 0px 0px 0px 10px;
	color: #fff;
	font-weight: bolder;
	cursor: default;
	font-weight: 400;
}

.sstc_title a {
	/* display: block;
	text-decoration: none;
	color: inherit;
	font-size: inherit; */

	display: flex;
	flex-direction: column;
	gap: .625rem;
}

.sstc_title a .sstc_title_text {
	font-size: var(--font-nav-dropdown);
	font-weight: 600;
	line-height: 1.5;
	color: var(--dark_color);
	transition: all 0.3s ease;
}






.sstc_bg {
	font-weight: 400;
	color: var(--fourth_color);
	color: #767676;
	font-size: min(max(0.84vw, 0.8125rem), 1rem);
	/*字體大小 0.84vw、最小值 13px、最大值 16px*/
}

.sstc_bg .navOpenList {}

.sstc_bg .navOpenList a {
	text-align: left;
	text-decoration: none;
	color: inherit;
	font-size: inherit;
}

.sstc_bg .navOpenList a:hover {
	opacity: 0.5;
	background-color: transparent;
	/* color: #fff; */
}







/* 加 vertical_nav 垂直排列 -------------------------*/
.nav.vertical_nav {}

.nav.vertical_nav .sstcWrap {}

.nav.vertical_nav .navOpen.pc.sstc {
}

.nav.vertical_nav .sstc_title {
	margin-bottom: 0;
	padding-left: 0;
	border-left: none;
}


/* 下拉選單圖片------------------ */
.sstc_list_img_area{
	overflow: hidden;
}

.sstc_list_img_area .sstc_list_img{
	display: block;
	position: relative;
	aspect-ratio: 55 / 31;

	transition: all 0.3s ease;
}

.sstc_list_img_area .sstc_list_img img {
	width:100%;
	height:auto;
	transition: all 0.3s ease-out;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	float: none;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	transition: all 0.3s ease-out;
}





.nav.vertical_nav .sstc_bg {
	margin-top: 10px;
}

.nav.vertical_nav .sstc_item {
	/* width: calc((100% - (2 * clamp(0.313rem, -0.021rem + 0.54vw, 0.625rem)))/ 5); */
	width: calc( 100% / 5 );
	padding: clamp(0.313rem, -0.021rem + 0.54vw, 0.625rem);
}


.nav.vertical_nav .sstc_item:hover .sstc_list .sstc_list_img{
	transform: scale(1.1);
}
.nav.vertical_nav .sstc_item:hover .sstc_list .sstc_title_text{
	color: var(--second_color);
}











@media screen and (min-width: 1101px) {

	/*浮動*/
	.header.fixed {
		box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.3);
		transition: 0.3s ease all;
		padding: 0px;
		background-color: rgba(26 41 72 / 70%);
	}

	.header.fixed:before {
		display: none;
	}

	.header.fixed>.wrap {
		position: absolute;
	}

	.header.fixed .logo {
		display: none;
	}

	/*----- 版頭右側 -----*/
	.header.fixed .headerRightT {
		display: none;
	}
	.header.fixed .headerRightT_fix {
		display: flex;
	}

	.search_inAreaPC_fix {
		top: 3.625rem;
	}


	.header.fixed .navbar {
		background-color: #fff;
		font-size: 1.0625rem;
	}

	.header.fixed .navbar .wrap {
		/* width: 95%; */
		width: 75%;
		gap: 0 5px;
		justify-content: space-between;
	}


	.header.fixed .logo_fix {}


	.header.fixed .nav {
		width: calc(100% / 7);
	}

	.header.fixed .nav>a,
	.header.fixed .nav .navTitle>a {
		color: #000;
		padding: 1.25rem 0px; /* 20 0 */
	}

	.header.fixed .nav>a:before,
	.header.fixed .nav .navTitle>a:before {
		display: none;
	}

	.header.fixed .navOpen.pc.sstc {
		top: 58px;
	}


}


/* 在螢幕放大150%且寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 1101px) and (min-height: 500px) and (max-height: 740px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 150/100) {
	.navOpen.pc.sstc {}

	.header.fixed .navOpen.pc.sstc {}
}



@media (max-width: 1100px) {


	/*主按鍵*/

	/*.inbody .navbar ,*/
	.navbar {
		/* position: fixed; */
		width: 250px;
		top: 0px;
		right: -250px;
		/* height: 100%; */
		box-sizing: border-box;
		background: rgba(0, 0, 0, 0.7);
		transition: 0.3s ease all;
		padding: 60px 0px 0px;
		margin: 0;
		overflow-y: auto;
		z-index: 4;
		float: none;
		position: absolute;
        min-height: 100vh;
	}

	/*.inbody .header.fixed .navbar,*/
	.header.fixed .navbar {
		float: none;
	}

	.navbar.active {
		/*left: 0px;*/
		right: 0px;
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
		background-color: rgba(0, 0, 0, 0.9);
	}

	/*.indexBody */
	.header .navbar {
		display: unset;
	}

	/*.indexBody */
	.header .navbar .wrap {
		width: auto;
		display: block;
		flex-direction: unset;
		align-items: unset;
	}

	/* 首頁主按鍵_下 */


	/* 內頁主按鍵 */
	/*.inbody */
	.nav,
	.header.fixed .nav {
		width: auto;
	}

	/*.inbody */
	.nav>a:before {
		display: none;
	}





	.nav {
		float: none;
		width: 100%;
		padding: 0px;
		position: relative;
	}

	.nav.geneinfo:after {
		position: absolute;
		content: '';
		border-top: solid 5px #999;
		border-left: solid 3px rgba(255, 255, 255, 0);
		border-right: solid 3px rgba(255, 255, 255, 0);
		top: 19px;
		right: 15px;
	}

	.nav .navTitle {
		border-bottom: 1px solid #5b5b5b;
	}

	.nav>a,
	.nav .navTitle>a {
		border: none;
		border-radius: 0px;
		text-align: left;
		padding: 13px 15px;
		color: #cecece;
		font-size: 1rem;
	}

	.header.fixed .nav>a,
	.header.fixed .nav .navTitle>a {
		transition: 0.3s ease all;
		padding: 13px 15px;
		color: #cecece;
	}

	.nav>a:hover,
	.nav .navTitle>a:hover {
		color: var(--second_color);
	}



	.nav.navMobile {
		display: block;
	}


	/*當前模式*/
	.nav.active>a {
		background: transparent;
	}


	/*展開選單*/
	.navOpen {
		position: relative;
		top: 0px;
		left: 0px;
		margin: 0px;
		width: auto;
		border-radius: 0px;
		background: #444;
	}

	.navOpen:before,
	.navOpen:after {
		border-bottom: solid 8px #444;
		left: 23px;
	}

	.nO_list a {
		text-align: left;
		padding: 15px 15px;
	}


	/*hover*/
	.nav:hover .navOpen.pc {
		display: none;
	}

	.fixed_nav:hover .navOpen.pc {
		display: none;
	}

	.navOpen.mobile {
		display: none;
		opacity: 1;
		z-index: 1;
		position: relative;
	}

	.navOpenBg {
		box-shadow: none;
	}

	.navOpen.mobile .navOpenList {}

	.navOpen.mobile .navOpenList>a {
		text-align: left;
		font-size: 0.8125rem;
		color: #cecece;
		padding: 12px 15px 12px 30px;
		background-color: rgba(0, 0, 0, 0.7);
		transition: 0.3s ease all;
		text-decoration: none;
		display: block;
		border-bottom: 1px solid #5b5b5b;
	}

	.navOpenList>a:hover {
		opacity: 0.7;
	}











	.navOpen.mobile.sstc {
		background: transparent;
	}

	.mobile.sstc .sstcWrap {
		display: block;
		width: auto;
		padding: 0;
		overflow-x: unset;
		overflow-y: unset;
		max-height: unset;
	}

	.mobile.sstc .sstc_item {
		width: auto;
		padding: 0px 0px 0px;
	}

	.mobile.sstc .sstc_title {
		margin: 0px 0px 0px;
		padding: 0px;
		border-left: none;
		color: #fff;

		border-bottom: none;
	}

	.sstc_title a .sstc_title_text{
		color: var(--grey_color);
	}

	.mobile.sstc .sstc_title a {
		padding: 12px 15px 12px 30px;
		font-weight: 400;
	}

	.mobile.sstc .sstc_bg {
		display: none;
	}

	.mobile.sstc .navOpenList>a {
		padding-left: 45px;
	}




	/*垂直排列*/
	.nav.vertical_nav .sstc_bg {
		margin-top: 0px;
	}



	.nav .navTitle.arrow_down {
		padding-right: 100px;
		position: relative;
	}


	.mobile.sstc .sstc_title.arrow_down {
		position: relative;
	}

	.mobile.sstc .sstc_title.arrow_down>a {
		margin-right: 45px;
		/* background: #ddd; */
	}



	.nav .navTitle.arrow_down::after,
	.mobile.sstc .sstc_title.arrow_down::after {
		position: absolute;
		content: "";
		background-image: url(../images/bottom_arrow_icon.svg);
		background-repeat: no-repeat;
		background-position: calc(100% - 15px) 50%;
		background-size: 18px;
		transition: 0.3s ease all;
		width: 18px;
		height: calc(18px / 2);
		z-index: 0;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		transform-origin: center center;
		width: 100px;
		height: 33px;
		display: flex;
		justify-content: center;
		align-items: center;
		/* background-color: #333;*/
	}



	.nav.active .navTitle.arrow_down::after,
	.mobile.sstc .sstc_title.arrow_down.active::after {
		transform: translateY(-50%) scaleY(-1);
	}

}











@media (max-width: 550px) {

	/*主按鍵*/
	/* .inbody .navbar ,*/
	.navbar {
		width: 100%;
		right: -100%;
		padding: 87px 0 0;
	}

	/*.inbody .header.fixed .navbar,*/
	.header.fixed .navbar {
		width: 100%;
		padding: 87px 0 0;
	}

	/*.inbody .navbar.active ,*/
	.navbar.active {
		right: 0px;
	}

}




@media (max-width: 425px) {

	/*主按鍵*/
	.navbar {
		/* padding: 75.4px 0px 0px; */
	}

}




/* 搜尋的廣告區塊如果要隱藏，只要針對此 class 下隱藏樣式即可 */
.gsc-adBlock {
	display: none;
}